html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  border: 0 none;
  font-family: inherit;
  font-size: var(--gblfs);
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
  vertical-align: baseline;
  font-family: var(--gblfnt);
}

:root {
  --gblfnt: "Roboto Slab", serif;
  --df: flex;
  --center: center;
  --start: start;
  --white: #fff;
  --ltgray: #ececec;
  --gray: #dddddd;
  --dgray: #777777;
  --dblack: #262626;
  --black: #000;
  --btncolor: #000;
  --basecolor: #C7A25B;
  --prelative: relative;
  --pabsolute: absolute;
  --px: 100px;
  --gblfs: 15px;
  --fs16: 16px;
  --fs17: 17px;
  --fs20: 20px;
  --fs22: 22px;
  --fs25: 25px;
  --fs28: 28px;
  --fs30: 30px;
  --fs32: 32px;
  --fs35: 35px;
  --fs48: 48px;
  --br5: 5px;
  --br8: 8px;
}

picture img {
  display: block;
  width: 100%;
}

body {
  font-size: var(--gblfs);
  color: var(--dblack);
  background-color: var(--white);
}

li {
  list-style: none;
}

a {
  text-decoration: none !important;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  color: var(--basecolor);
  font-family: var(--gblfnt);
}

a:hover {
  color: var(--basecolor);
}

.gblbtn {
    background: var(--white);
    display: block;
    margin: 20px auto;
    font-size: 14px;
    text-align: var(--center);
    color: var(--black);
    border-radius: 5px;
    position: relative;
    padding: 10px 25px;
    border: 1px solid var(--basecolor);
}

.gblbtn:hover {
  color: var(--white);
  background: var(--basecolor);
  border: 1px solid var(--basecolor);
}

p {
    font-size: var(--gblfs);
    line-height: 26px;
    margin-top: 12px;
}

.clearfix {
  clear: both;
}

h1 {
    font-size: 45px;
    line-height: 120%;
    font-weight: 700;
}

h2 {
  font-size: var(--fs30);
  margin-bottom: 10px;
  display: block;
  font-weight: 600;
}

h3 {
  font-size: var(--fs25);
  margin-bottom: 10px;
  display: block;
  font-weight: 600;
}

h4 {
  font-size: var(--fs20);
  display: block;
  font-weight: 600;
}

h5 {
  font-size: var(--fs16);
  font-weight: 600;
}

.media {
  display: var(--df);
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.media-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.m-80 {
  margin: 80px 0;
}

.adpad-8 {
  padding: 8px;
}
.mobile_on{
    display: none !important;
}

/* // Global CSS */

/* Dropdown Popup Effect */
ul.dropdown-menu {
  border-top: medium none;
  border-left: medium none;
  border-right: medium none;
  border-bottom: 5px solid #3b9eff;
  box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  max-width: 250px;
  overflow: hidden;
  padding: 0;
  border-radius: 4px 4px 0 0px;
  width: 100%;
  min-width: 210px;
}

ul.dropdown-menu li a {
  border-bottom: 1px solid #ebebeb;
  padding: 10px 15px;
}

.dropdown-menu>li:last-child>a,
ul.dropdown-menu li:last-child a:hover,
ul.dropdown-menu li:last-child a:active,
ul.dropdown-menu li:last-child a:focus {
  border-bottom: medium none;
}

ul.dropdown-menu li a:hover,
ul.dropdown-menu li a:active,
ul.dropdown-menu li a:focus {
  background: #eaf3fc none repeat scroll 0 0 !important;
  border-bottom: 1px solid #cce0f4 !important;
  color: #248bf0 !important;
  padding: 10px 15px;
}

/* Dropdown Popup Effect */

/* Start Header */
.fixed-top {
  top: -40px !important;
  transform: translateY(40px);
  transition: transform 0.3s;
}

.header .main_head {
    background: none;
    z-index: 9;
}

.header {
    box-shadow: 0 5px 10px rgb(0, 0, 0, 0.1);
    position: relative;
}

.header.fixed-top {
  background: #fff;
  position: fixed;
}
.header.fixed-top a.navbar-brand {
    width: 60px;
}
.header .navbar-brand {
    display: block;
    padding: 0;
    margin: 0;
    max-width: 110px;
}

.header.fixed-top a.navbar-brand.logo {
  display: block;
}

.navbar-nav.ml-auto {
  margin: 2px 0 auto auto;
}
.navmenu_close_btn {
    display: none;
}
.header .main_head a.nav-link {
    padding: 9px 20px;
    color: #111;
}

.header .main_head a.nav-link:hover {
  color: var(--basecolor);
}
.header .main_head a.nav-link.appbtn {
    background: #F0E0C3;
    border-radius: 20px;
}
.header .main_head a.nav-link.appbtn:hover {
    color: #6e5425;
}
.header .main_head nav.navbar {
  padding: 0;
}

.header .main_head a.nav-link.signin {
    background: var(--white);
    border-radius: var(--br5);
    border: 1px solid #dedede;
}
.header .main_head a.nav-link.signin:hover {
    background: #dedede;
    color: var(--black);
}

.header .main_head .navbar-nav .dropdown-item {
    color: #222 !important;
    font-size: 14px;
    padding: 8px 15px;
}
.header .main_head .navbar-nav .dropdown-item:active {
    background-color: var(--basecolor) !important;
    color: var(--white) !important;
}

.header .main_head .navbar-nav .dropdown-menu {
    box-shadow: 0px 2px 6px rgb(0 0 0 / 4%);
    right: 0;
    width: 190px;
}
.innerpg_header .main_head .nav-link.dropdown-toggle {
    display: flex;
    align-items: center;
    padding: 0;
    margin-left: 10px;
}
.header .navbar-expand-lg .navbar-collapse {
  flex-grow: initial;
}

.innerpg_header .main_head .nav-link.dropdown-toggle span {
    width: 45px;
    height: 45px;
	background: radial-gradient(ellipse at center,  rgba(255,236,201,1) 0%,rgba(199,162,91,1) 100%);
    border-radius: 35px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerpg_header .main_head .navbar-nav .dropdown-item .wallet {
    background: #209D5F;
    display: inline-block;
    padding: 2px 6px;
    color: var(--white);
    border-radius: 20px;
    margin-left: 5px;
    font-size: 12px;
    font-weight: 600;
}
/* // Header */



/** Search Banner **/
.search_banner_wrap {
    background: url("../images/slider-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0;
    position: relative;
}
.search_banner_wrap:after {
    background: rgba(0,0,0,0.5);
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.search_banner_wrap .hero.container {
    position: relative;
    z-index: 1;
}
.search_banner_wrap h1.hero-title {
    font-size: 50px;
    font-family: playfair display;
    font-style: italic;
    text-align: center;
    color: var(--white);
    font-weight: 500;
}

.search_banner_wrap p {
    text-align: center;
    color: #fff;
    font-size: 20px;
    opacity: 0.7;
    font-weight: 300;
}
.searchbar .stayz-search{
    background:#fff;
    border-radius:60px;
    padding:12px;
    display:flex;
    align-items:center;
    gap:10px;
    box-shadow:0 5px 25px rgba(0,0,0,.08);
}

.searchbar .search-field{
    flex:1;
    padding: 4px 20px;
}

.searchbar .search-field label {
    display: block;
    font-size: 12px;
    color: #666;
    margin-bottom: 0;
}
.searchbar .search_area {
    display: flex;
    background: #fff;
    border-radius: 60px;
    margin-top: 40px;
    padding: 10px 20px;
}

.searchbar .search_area .search-field {
    display: flex;
    align-items: center;
}

.searchbar .search_area .search-field span {
    margin-right: 10px;
}

.searchbar .search-field input, .search-field select {
    width: 100%;
    border: none;
    outline: none;
    background: none;
    font-size: 15px;
    color: #000;
}
.searchbar .search_area .search-field.dates {
    border-right: 1px solid #9b9b9b;
    border-left: 1px solid #9b9b9b;
}

.searchbar .search-btn {
    background: var(--basecolor);
    color: #fff;
    border: none;
    border-radius: 50px;
    padding: 8px 50px;
    font-size: 15px;
    cursor: pointer;
}

	/** date popup open **/
	.search-field.dates{
		position: relative;
	}

	.flatpickr-calendar{
		margin-top: 15px;
		border-radius: 24px;
		box-shadow: 0 10px 40px rgba(0,0,0,.15);
	}
	/** // date popup open **/
	
	/** Guest opoup open **/
	.searchbar .guests{
		position:relative;
		cursor:pointer;
	}

	.searchbar .guest-popup{
		position:absolute;
		top:70px;
		right:0;
		width:420px;
		background:#fff;
		border-radius:30px;
		padding:30px;
		box-shadow:0 10px 40px rgba(0,0,0,.15);
		display:none;
		z-index:999;
	}

	.searchbar .guest-popup.active{
		display:block;
	}

	.searchbar .guest-row{
		display:flex;
		justify-content:space-between;
		align-items:center;
		margin-bottom:25px;
	}

	.searchbar .guest-row h4{
		margin:0;
	}

	.searchbar .guest-row p {
		margin: 2px 0 0;
		color: #2b2b2b;
		font-size: 13px;
	}
	.searchbar .search-field .pet-check input {
		width: auto;
		margin-right: 5px;
	}
	.searchbar .counter{
		display:flex;
		align-items:center;
		gap:15px;
	}

	.searchbar .counter button{
		width:42px;
		height:42px;
		border-radius:50%;
		border:1px solid #ccc;
		background:#fff;
		font-size:24px;
		cursor:pointer;
	}

	.searchbar .pet-check{
		display:block;
		margin:20px 0;
	}

	.searchbar .done-btn{
		float:right;
		padding:12px 25px;
		border:none;
		border-radius:25px;
		background:#18214f;
		color:#fff;
		cursor:pointer;
	}
	/** // Guest opoup open **/
	
	
/** // Search Banner **/


/** Singin bar **/
.signbar {
    background: #291F0D;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.signbar .lft {
    display: flex;
    gap: 20px;
    align-items: center;
}

.signbar .lft h5 {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
}
.signbar a.signin {
    background: rgba(255,255,255,0.2);
    padding: 9px 20px;
    border-radius: 7px;
    color: #fff;
    text-transform: uppercase;
}

.signbar a.signin:hover {
    background: var(--basecolor);
}
/** // Singin bar **/


/** Category bar **/
.category_bar .category_list {
    display: flex;
    gap: 20px;
    margin-top: 25px;
}

.category_bar .category_list .catebox {
    background: #f4f4f4;
    flex: 1;
    padding: 30px 10px;
    transition: all 0.3s;
}

.category_bar .category_list p {
    color: #000;
    margin-top: 15px;
}

.category_bar .category_list .catebox:hover {
    background: var(--basecolor);
    border-radius: 0 20px 0 20px;
}

.category_bar .category_list .catebox:hover p {
    color: #fff;
}

.category_bar .category_list .catebox:hover img {
    filter: brightness(0) invert(1);
}

/** // Category bar **/


/** Getaway sec **/
.getaways_sec {
    margin-top: 40px;
}

.getaways_sec p {
    font-size: 14px;
    color: #777;
    margin: 0;
}

.getaways_sec h2 {
    margin-bottom: 5px;
}

.gdbox {
    margin-top: 25px;
}

.gdbox .gdbox_inner {
    display: block;
    position: relative;
}

.gdbox .gdbox_inner img.img-fluid {
    width: 100%;
}

.gdbox .gdbox_inner .heart {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.8);
    padding: 5px 6px;
    border-radius: 0 0px 15px 0;
    z-index: 1;
}
.sidebarbdrbg {
    background: #f7f7f7;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
}
.gdbox .gdbox_inner .topsec {
    position: relative;
}

.gdbox .gdbox_inner .btm {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.gdbox .gdbox_inner .btm .title {
    font-size: 14px;
    font-weight: 600;
    color: #000000;
}


.gdbox .gdbox_inner .btm .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gdbox .gdbox_inner .location, .gdbox .gdbox_inner .review {
    font-size: 12px;
    color: #757575;
}

.gdbox .gdbox_inner .green {
    background: #209D5F;
    color: #fff;
    padding: 1px 7px;
    border-radius: 4px;
    font-size: 11px;
    font-weight: 600;
    margin-right: 5px;
}

.gdbox .gdbox_inner .detail h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;
}

.gdbox .gdbox_inner .detail p {
    font-size: 12px;
    color: #000;
    line-height: 19px;
}

.gdbox .gdbox_inner .btm:hover {
    background: #FFFBF2;
    border-color: #C7A25B;
}

.gdbox .gdbox_inner:hover .btm .title {
    color: #BB8C33;
}
.getaways_sec .gdbox_inner .hmultipic button {
    position: absolute;
    top: 45%;
    width: 30px;
    height: 30px;
    background: rgba(255,255,255,0.5) !important;
    z-index: 1;
    border-radius: 30px;
    transition: all 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.getaways_sec .gdbox_inner .hmultipic button img.owl-nav-icon {
    width: auto;
}

.getaways_sec .gdbox_inner .hmultipic button.owl-next {
    right: 7px;
}

.getaways_sec .gdbox_inner .hmultipic button.owl-prev {
    left: 7px;
}

.getaways_sec .gdbox_inner .hmultipic button:hover {
	background: #fff !important;
}

/** // Getaway sec **/


/** Popular Place **/
.perfectplace_sec {
    margin-top: 40px;
}
.perfectplace_sec .gdbox .gdbox_inner .btm {
    border: 1px solid #ddd;
}
.perfectplace_sec ul.nav.nav-tabs {
    align-items: center;
    justify-content: center;
}

.perfectplace_tab .nav-tabs .nav-link {
    padding: 4px 17px;
    text-align: center;
    border: 0;
    padding-bottom: 5px;
}

.perfectplace_tab .nav-tabs .nav-link span {
    display: block;
    font-size: 13px;
    margin-top: 7px;
    color: #000;
}

.perfectplace_tab .nav-tabs .nav-link img {
    width: 30px;
    filter: brightness(0) invert(0);
}

.perfectplace_tab .nav-tabs .nav-link:hover {
    border: none;
}

.perfectplace_tab .nav-tabs .nav-link.active {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 3px solid #BD9549;
}

.perfectplace_sec p {
    color: #777;
}

.perfectplace_tab .nav-tabs .nav-link.active span {
    color: #AE7C1B;
}
.perfectplace_sec .gdbox .gdbox_inner .btm {
    border: 1px solid #ddd;
}

.perfectplace_sec .viewmore {
    background: #FBF3E4;
    border: 1px solid var(--basecolor);
    color: #000;
    width: 250px;
    display: block;
    text-align: center;
    margin: 25px auto 0;
    padding: 20px 0;
    border-radius: 4px;
}

.perfectplace_sec .viewmore:hover {
    background: var(--basecolor);
    color: #fff;
}
/** // Popular Place **/

/** moto sec **/
.motofeat_sec {
    background: #291F0D;
    margin: 50px 0;
    padding: 50px 0;
}

.motofeat_sec .motoinner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.motofeat_sec .motoinner .mbox {overflow: hidden;flex: 1;}

.motofeat_sec .motoinner .icon {
    float: left;
    background: #FFD584;
    padding: 20px 25px;
    border-radius: 15px;
    border: 2px dashed #000;
    margin-right: 15px;
}


.motofeat_sec .motoinner h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.motofeat_sec .motoinner p {
    color: rgba(255,255,255,0.6);
}

.motofeat_sec .motoinner .icon img {
    width: 50px;
}
/** // moto sec **/


/** popular place **/
.popularplace_sec .placebox {
    border-radius: 15px;
    overflow: hidden;
    background: #F6F3EE;
}

.popularplace_sec .placebox img.img-fluid {
    width: 100%;
}

.popularplace_sec .placebox .detail {
    padding: 25px 15px;
}

.popularplace_sec .placebox .detail span {
    display: block;
    font-size: 13px;
    color: #757575;
}

.popularplace_sec .placebox .detail .title {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    margin-top: 7px;
    display: block;
}

.popularplace_sec .placebox .detail .gblbtn {
    margin-bottom: 0;
    display: inline-block;
    padding: 7px 15px;
}
.popularplace_sec .col-md-4 {
    width: auto;
    margin-top: 15px;
}
/** // popular place **/


/** Book Bar **/
.booknowbar_sec .bookbg {
    background-image: url("../images/book_bg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.booknowbar_sec {
    margin: 50px 0;
}

.booknowbar_sec .innercontent {
    max-width: 460px;
    padding: 80px 60px;
}


.booknowbar_sec .innercontent h3 {
    font-size: 30px;
    color: #fff;
    line-height: 40px;
}

.booknowbar_sec .innercontent p {
    color: #fff;
    font-weight: 300;
}

.booknowbar_sec .book {
    background: #fff;
    display: inline-block;
    padding: 12px 35px;
    border-radius: 5px;
    color: #000;
    margin-top: 15px;
}
.booknowbar_sec .book:hover {
    box-shadow: 0 0 30px rgba(0,0,0,0.5);
    background: #fbf1e0;
    color: #805910;
}
/** // Book Bar **/


/** Hotel & accomodation **/
.popularhoteracc_sec .thlink {
    margin-top: 15px;
    display: block;
    position: relative;
}

.popularhoteracc_sec .thlink .listing {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #fff;
    font-size: 14px;
    padding:  4px 9px;
    border-radius: 3px;
    color: #000;
}

.popularhoteracc_sec .thlink h4 {
    position: absolute;
    bottom: 0;
    padding: 20px 10px 10px 10px;
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    background: #000;
    background: linear-gradient(180deg, rgba(87, 199, 133, 0) 0%, rgba(0, 0, 0, 1) 100%);
    right: 0;
    left: 0;
    color: #fff;
}
/** // Hotel & accomodation **/


/**  Testimonials **/
.testimonial_wrap {
    margin: 50px auto;
}
.testimonial_wrap .col-md-6 {
    width: 97%;
}
.testimonial_wrap .content {
    padding: 20px;
    margin-top: 10px;
    border: 1px solid var(--basecolor);
    border-radius: 10px;
    margin-bottom: 7px;
}

.testimonial_wrap .slide_element {
    position: relative;
}
.testimonial_wrap .content p {
    margin: 0;
}
.testimonial_wrap .slide_element .client_area {
    margin-top: 15px;
    display: flex;
    align-items: center;
}

.testimonial_wrap .slide_element .client_area picture {
    margin-right: 10px;
}

.testimonial_wrap .slide_element .client_area h4 {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
}

.testimonial_wrap .slide_element .client_area span {
    display: block;
    font-size: 13px;
    color: #757575;
}
/** // Testimonials **/



/* Footer section */
.footer {
    padding: 55px 0 20px;
    background: #373435;
}

.footer .footer_element > ul {
  display: flex;
  flex-wrap: wrap;
}
.footer .footer_element > ul > li:first-child {
    width: 34%;
}
.footer .footer_element > ul > li {
    width: 22%;
    padding: 5px 10px;
}
.footer .footer_element > ul > li:first-child p {
    display: block;
    width: 77%;
    font-weight: 300;
    font-size: 13px;
}
.footer .footer_element h5 {
    font-size: 18px;
    color: var(--white);
    margin-bottom: 15px;
}
.footer .footer_element .f_logo {
    max-width: 160px;
}
.footer .footer_element a {
    color: rgb(192 206 221 / 60%);
    padding: 5px 0;
    font-size: 14px;
    display: block;
}
.footer .footer_element a.call, .footer .footer_element a.email, .footer .footer_element p {
    color: var(--white);
}
.footer .footer_element a.call:hover, .footer .footer_element a.email:hover {
    color: var(--basecolor);
}
.footer .footer_element a:hover {
  color: var(--basecolor);
}

.footer .footer_element .social {
  display: flex;
}

.footer .footer_element .social a {
    margin-right: 10px;
    font-size: 20px;
    margin-top: 0;
}
.footer_element p {
    color: var(--white);
    line-height: 24px;
    font-size: 14px;
    margin: 10px 0;
    opacity: 0.8;
}
.btm_footer {
  background: #010204;
  overflow: hidden;
}
.footer .footer_element p span {
    display: block;
}
.footer .footer_element p img.map {
    margin-top: 5px;
}
.footer .footer_element p {
    display: flex;
    align-items: flex-start;
    gap: 9px;
}
.btm_footer p {
  margin: 10px 0;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.6);
}
.footer h6.copyright {
    color: #74716d;
    text-align: center;
    border-top: 1px dashed #74716d;
    font-size: 13px;
    padding-top: 20px;
    margin-top: 15px;
}
.footer .appsec {
    background: #DAA744;
    height: 200px;
    margin: 35px 0 40px;
    border-radius: 30px;
    display: flex;
    padding: 0 50px;
    align-items: center;
    justify-content: space-between;
}

.footer .appsec img.appth {
    margin-top: -54px;
    width: 272px;
}

.footer .appsec .details {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer .appsec .details .content {
    max-width: 250px;
}

.footer .appsec .details h4 {
    font-size: 21px;
    font-weight: 600;
    color: #fff;
}

.footer .appsec .details p {
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
}

.footer .appsec .linkarea {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer .appsec .linkarea > a {
    border: 1px solid #fff;
    border-radius: 6px;
    flex: 1;
    display: flex;
    padding: 7px 15px;
    gap: 15px;
    min-width: 180px;
} 

.footer .appsec .linkarea span {
    font-size: 13px;
    color: #fff;
}

.footer .appsec .linkarea h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

/* // Footer section */


/* Whatsapp Float icon */
.whatsapp_float {
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 999;
}
.whatsapp_float img {
    width: 50px;
}
/* // Whatsapp Float icon */


/* Search result listing page */
	
	/** inner page search header**/
	.searchbar.srpage_header {
		max-width: 630px;
	}
	.searchbar.srpage_header .search_area {
		margin: 0;
		border: 1px solid #c3c3c3;
		border-radius: 4px 12px 0px 4px;
		padding: 0px 0px 0px 0px;
		background: #f1f1f1;
	}
	.innerpg_header .main_head a.nav-link {
		display: none;
	}
	.innerpg_header .main_head a.nav-link.signin, .innerpg_header .main_head a.nav-link.appbtn {
		display: block;
	}
	.searchbar.srpage_header .search-field {
		padding: 2px 5px;
		border-color: #d1d1d1 !important;
	}
	.searchbar.srpage_header .search-btn {
		width: 45px;
		padding: 6px 0;
		height: 47px;
		border-radius: 0px 10px 0px 10px;
	}
	.searchbar.srpage_header .search-field input, .search-field select {
		font-size: 14px;
	}
	.innerpg_header .main_head a.nav-link.appbtn {
		margin-right: 10px;
	}
	/** //inner page search header**/
	
	.breadcrumb_wrap {
		background: #e9e9e9;
	}

	.breadcrumb_wrap h6 {
		padding: 14px 0;
		font-size: 12px;
		color: #8f8f8f;
		margin-left: 15px;
		flex-wrap: wrap;
		gap: 5px;
	}

	.breadcrumb_wrap h6 a {
		font-size: 12px;
		color: #333;
	}
	.searchresult .gdbox {
		margin-top: 0;
	}	
	.pagination  a.page-link {
		color: var(--black);
	}
	.searchresult select.form-select {
		width: 250px;
	}

	.searchresult .resultno span {
		display: block;
		font-size: 13px;
		color: #757575;
		margin-bottom: 10px;
	}
	.rspg_sidebar_map {
		position: sticky;
		top: 80px;
	}
	.rspg_sidebar_map iframe {
		width: 100%;
		min-height: 100vh;
	}
	.pagination a.page-link.active {
		background: #000;
		color: #fff;
	}
	.pagination_wrap {
		margin-top: 12px;
		padding: 11px;
		background: #eeeeee;
	}
	.searchresult .gdbox .gdbox_inner {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		border: 1px solid #ddd;
		padding: 15px;
		border-radius: 7px;
	}
	.searchresult .gdbox .gdbox_inner .topsec {
		position: relative;
		flex: 0 0 275px;
	}
	.searchresult .gdbox .gdbox_inner .btm {
        border-bottom: none;
        flex: 1 0 0%;
        padding: 0;
        gap: 10px;
        flex-direction: row;
        background: none;
        justify-content: space-between;
    }
	.searchresult .gdbox .gdbox_inner .btm .info {
		display: block;
	}
	.searchresult .gdbox .gdbox_inner:hover .btm {
		background: none;
		border-color: none;
	}
	.searchresult .gdbox .gdbox_inner .btm .title {
        font-size: 20px;
        line-height: 24px;
        display: block;
        margin-bottom: 7px;
    }
    .searchresult .gdbox .gdbox_inner .btm .detail {
        flex: 0 0 200px;
        border-left: 1px solid #ddd;
        padding-left: 15px;
        text-align: right;
    }

    .searchresult .gdbox .gdbox_inner span.green {
        font-size: 18px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 7px 7px 7px 0;
        width: 45px;
    }

    .searchresult .gdbox .gdbox_inner h4 {
        margin: 16px 0 10px;
    }

    .searchresult .gdbox .gdbox_inner p {
        color: #757575;
        margin: 0;
    }

    .searchresult .gdbox .gdbox_inner .review {
        font-size: 14px;
    }

    .searchresult .gdbox .gdbox_inner .location a {
        font-weight: 500;
        font-size: 13px;
        margin-left: 3px;
        color: #9d7425;
    }

    .searchresult .gdbox .gdbox_inner .book, .gdbox.itemdesc .gdbox_inner .btm .book {
        font-size: 14px;
        background: #FBF3E4;
        color: var(--black);
        padding: 9px 25px;
        display: inline-block;
        margin-top: 15px;
        border-radius: 20px;
        border: 1px solid var(--basecolor);
    }

    .searchresult .gdbox .gdbox_inner .book:hover, .gdbox.itemdesc .gdbox_inner .btm .book:hover {
        background: var(--basecolor);
        color: var(--white);
    }

    .searchresult .gdbox .gdbox_inner .inclusionlist li, .inclusionlist li {
        font-size: 13px;
        color: #4278b3;
        margin: 4px 0;
    }

    .searchresult .gdbox .gdbox_inner .inclusionlist li i, .inclusionlist li i {
        margin-right: 5px;
    }
    .searchresult .gdbox .gdbox_inner .review {
        font-size: 15px;
        color: #209D5F;
        font-weight: 600;
        display: flex;
        gap: 10px;
    }
    .searchresult .gdbox .gdbox_inner .review .txt {
        flex: 1;
    }
    .searchresult .gdbox .gdbox_inner .review .userreview {
        font-size: 13px;
        font-weight: 400;
        color: #757575;
        line-height: 17px;
        display: block;
    }
    .searchresult .gdbox .gdbox_inner .special img {
        width: 25px;
    }

    .searchresult .gdbox .gdbox_inner h6 {
        font-size: 13px;
        margin-top: 9px;
    }
    .searchresult .gdbox .gdbox_inner .special {
        display: flex;
        gap: 10px;
        align-self: flex-start;
        align-items: center;
    }
    .searchresult .gdbox .gdbox_inner img.img-fluid {
        border-radius: 10px;
    }
	
/* // Search result listing page */

/* Item Details page */
.item_detailpg_wrapper {
    margin: 20px 0 50px;
}
.gdbox.itemdesc {
    margin: 0;
}
.item_detailpg_wrapper .photo_area.onlymobile_view {
    display: none;
}
.gdbox.itemdesc .gdbox_inner .btm .info {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.gdbox.itemdesc .gdbox_inner .btm .info .title {
    font-size: 19px;
}

.gdbox.itemdesc .gdbox_inner .btm .info li {
    margin: 4px 0;
    font-size: 13px;
}

.gdbox.itemdesc .gdbox_inner:hover {
    background: none;
}



.gdbox.itemdesc .gdbox_inner .btm .review {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.gdbox.itemdesc .gdbox_inner .btm .userreview {
    font-size: 13px;
    color: #757575;
}

.gdbox.itemdesc .gdbox_inner .btm h4 {
    margin: 10px 0 0;
    font-size: 25px;
}
.gdbox.itemdesc .gdbox_inner .btm p {
    color: #757575;
    margin-top: 0;
}
.gdbox.itemdesc .gdbox_inner .btm p {
    color: #757575;
    margin-top: 0;
}

.gdbox.itemdesc .gdbox_inner .btm .policy li, .gdbox.itemdesc .gdbox_inner .btm .policy li strong {
    font-size: 12px;
    margin-top: 5px;
    color: #2a8a5a;
}

.gdbox.itemdesc .gdbox_inner .btm .policy {
    margin: 10px;
}

.gdbox.itemdesc .gdbox_inner .btm .policy li strong {
    font-weight: 600;
}
.item_detailpg_wrapper .itemname_area h2 {
    font-weight: 600;
}

.item_detailpg_wrapper .itemname_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.item_detailpg_wrapper .itemname_area .location {
    color: #757575;
}
.item_detailpg_wrapper .itemname_area .wishlist_share {
    display: flex;
    gap: 25px;
}

.item_detailpg_wrapper .itemname_area .wishlist_share svg {
    width: 23px;
    margin-right: 7px;
}

.itemdetail .item_gallery .gal_th img {
    border-radius: 5px;
    overflow: hidden;
}

.itemdetail .item_gallery .gal_th {
    display: block;
}

.itemdetail .item_gallery .gal_th.mt-3 {
    position: relative;
}

.itemdetail .item_gallery .gal_th .morepic {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    padding: 11px;
}

.item_detailpg_wrapper .highlights picture svg {
    width: 25px;
    background: #fff;
}

.item_detailpg_wrapper .highlights picture {
    background: #fff;
    padding: 13px;
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
}

.item_detailpg_wrapper .highlights .item {
    text-align: center;
    display: flex;
    align-items: center;
    gap: 15px;
}

.item_detailpg_wrapper .itemdetail {
    display: flex;
    flex-direction: column;
    gap: 30px;
}


.item_detailpg_wrapper .highlights h5 {
    font-size: 14px;
}


.item_detailpg_wrapper .highlights .d-flex.align-items-center {
    gap: 30px;
}

.item_detailpg_wrapper .subheading {
    font-weight: 600;
    margin-bottom: 12px;
}

.item_detailpg_wrapper .facility svg {
    width: 25px;
}

.item_detailpg_wrapper .facility .option {
    display: flex;
    gap: 10px;
}

.item_detailpg_wrapper .facility h5 {
    font-size: 14px;
    font-weight: normal;
}
.userreviewlist {
    padding: 0 20px;
}
.userreviewlist .reviewbox {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 10px;
}

.userreviewlist .reviewbox .info picture {
    width: 40px;
    display: block;
    height: 40px;
    border-radius: 32px;
    overflow: hidden;
}

.userreviewlist .reviewbox .info {
    display: flex;
    gap: 15px;
}

.userreviewlist .reviewbox .info p {
    margin: 0;
    font-weight: 600;
    line-height: 15px;
}

.userreviewlist .reviewbox .info span {
    font-size: 12px;
    color: #757575;
}
.userreviewlist .reviewlist button {
    position: absolute;
    top: 45%;
    width: 30px;
    height: 30px;
    background: #fff !important;
    z-index: 1;
    border-radius: 30px;
    transition: all 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #c3c3c3 !important;
}
.userreviewlist .reviewlist button.owl-prev {
    left: -20px;
}
.userreviewlist .reviewlist button.owl-next {
    right: -20px;
}
.item_detailpg_wrapper .morefeatures {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.item_detailpg_wrapper .morefeatures h4 svg {
    width: 25px;
    margin-right: 10px;
}

.item_detailpg_wrapper .morefeatures h4 {
    font-weight: 600;
    margin-bottom: 10px;
}

.item_detailpg_wrapper .morefeatures li {
    padding: 4px 0;
    font-size: 14px;
    color: #777;
}
.faq_wrap .faq_box {
    background: #fff;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    margin: 10px 0;
}
.faq_wrap .faq_box h4 {
    margin: 0;
    font-size: 17px;
    color: #111;
    font-weight: 400;
}
.faq_wrap .faq_box .accordion-button:not(.collapsed) {
    color: #363636;
    background-color: #ffffff;
    box-shadow: none;
}
.faq_wrap .faq_box .accordion-body {
    font-size: 15px;
    color: #757575;
    border-top: 1px solid #ddd;
    position: relative;
}
/* // Item Details page */


/*  About us page */
.pagename h2 {
    border-bottom: 5px double #DDC;
    padding-bottom: 10px;
}
.abtpg_abtsec picture {
    display: block;
    overflow: hidden;
    border-radius: var(--br20);
}
.abtpg_abtsec  .lb {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin: 25px 0;
}
.abtpg_abtsec .lb li {
    padding: 15px 15px 15px 43px;
    background-color: #f1f1f1;
    border-left: 4px solid var(--basecolor);
    border-radius: 5px;
    margin: 0;
    background-size: 25px;
    background-position: 7px;
    margin-top: 10px;
    font-size: 16px;
    background-image: url("../images/tick.svg");
    background-repeat: no-repeat;
    padding-left: 42px;
    font-weight: 700;
}
.feature_list {
    margin: 70px 0;
}

.feature_list .feature_inner {
    border-radius: 15px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

.feature_list .feature_inner a {
    display: block;
    margin: 200px 20px 20px;
    overflow: hidden;
    background: rgba(192,162,91,0.9);
    padding: 20px 20px;
    border-radius: 15px;
}

.feature_list .feature_inner h4 {
    font-size: 23px;
    color: var(--white);
}
.feature_list .feature_inner a p {
    color: #fff;
}
.feature_list .feature_inner img.arw {
    filter: brightness(0.5);
    margin-top: 15px;
    margin-left: 10px;
    transition: all 0.3s;
}
.feature_list .feature_inner a:hover img.arw {
    margin-left: 20px;
}
/* // About us page */


/* Contact us page */
.cntpg_wrap {
    margin: 50px 0 80px;
}
.cntpg_wrap .location_wrap h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 15px 0;
}
.location_wrap .thumb {
    margin-bottom: 30px;
    border-bottom: 1px dashed #555;
}
.cntpg_wrap .location_wrap ul li {
    margin: 15px 0;
}
.cntpg_wrap .location_wrap ul li img {
    margin-right: 17px;
    color: #7eb130;
}
.cntpg_wrap {
    margin: 80px 0;
}

.cntpg_wrap .social {
    display: flex;
    gap: 15px;
}

.cntpg_wrap .social img.img-fluid {
    filter: invert(1);
}
.cntpg_wrap .location_wrap {
    width: 100%;
    max-width: 390px;
}
.cntpg_form_sec {
    background: #f1f1f1;
    padding: 25px;
}
.cntpg_form_sec input.form-control, .cntpg_form_sec textarea {
    margin-top: 10px;
    border-radius: 3px;
    padding: 15px;
}
.cntpg_form_sec input.gblbtn {
    margin: 10px 0 0;
    background: var(--basecolor);
    color: var(--white);
    padding: 15px;
    width: 220px;
    transition: all 0.3s;
    text-transform: uppercase;
}
.cntpg_form_sec input.gblbtn:hover {
    background: var(--white);
    color: var(--basecolor);
}
.cntpg_wrap .social a {
    display: flex;
    padding: 6px;
    background: #f0f0f0;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-size: 17px;
}
.cntpg_map iframe {
    width: 100%;
}
.appsec {
    display: flex;
    gap: 25px;
    margin-bottom: 45px;
    align-items: center;
}

.appsec .th {
    background: #f0f0f0;
    padding: 60px;
    border-radius: 25px;
    max-width: 370px;
}

.appsec .text {
    max-width: 500px;
    margin: 5%;
}
/* // Contact us page */


/* Blog page  */
.innerpage_gbl_banner.blogpg {
    background: #36a768;
}

.innerpage_gbl_banner.blogpg picture,  .innerpage_gbl_banner.blog_viewpg picture {
    margin: 9rem 0 4rem;
    overflow: hidden;
    display: block;
    text-align: right;
    max-width: 400px;
    float: right;
}
.blog_list_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

.blog_list_wrap li {
    margin-bottom: 40px;
}

.blog_list_wrap .blog_th a.title {
    display: block;
    font-size: 19px;
    font-weight: 600;
    color: #111;
    margin-top: 10px;
}

.blog_list_wrap .blog_th .thumbnail {
    border-radius: 7px;
    overflow: hidden;
}

.blog_list_wrap .blog_th .more {
    display: inline-block;
    margin-top: 10px;
    font-weight: 800;
    border-bottom: 3px solid #ddd;
}

.blog_list_wrap .blog_th .more:hover {
    color: #000 !important;
    border-color: #000;
}

.blogpg_wrap .col-md-12 > div {
    margin-bottom: 40px;
    padding: 17px;
    background: #f1f1f1;
}
.blogpg_wrap .col-md-12 > div h6 {
    font-size: 20px;
    margin-bottom: 10px;
}

.blogpg_wrap .search_post input.form-control {
    padding: 11px;
    border-radius: 0;
    margin-bottom: 10px;
}

.blogpg_wrap .search_post input.submit {
    width: 160px;
    padding: 12px;
    border-radius: 40px;
    background: var(--basecolor);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    border: 1px solid var(--basecolor);
	transition: all 0.3s;
}
.blogpg_wrap .search_post input.submit:hover {
    background: var(--white);
	color: var(--basecolor);
}

.blogpg_wrap .archieve_sec a {
    display: inline-block;
    font-size: 15px;
    margin: 5px 0;
}

.blogpg_wrap .recent_post li {
    margin-bottom: 22px;
}

.blogpg_wrap .recent_post li h5 {
    font-weight: 600;
    color: #000;
    margin-top: 10px;
}

.blogpg_wrap {
    margin: 50px 0;
}

.blogpg_wrap .page-item.active .page-link {
    color: #fff;
    background: var(--basecolor);
    border-color: var(--basecolor);
}
.blogpg_wrap .pagination {
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.innerpage_gbl_banner.blog_viewpg {
    background: #a74d4d;
}
.innerpage_gbl_banner.blog_viewpg .gbl_bn_element h1 {
    text-transform: none;
}
.blog_detailpg_wrap a.title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000 !important;
    margin-bottom: 25px;
    display: block;
}

.blog_detailpg_wrap p {
    font-size: 17px;
    margin-top: 25px;
    line-height: 27px;
}

.blog_detailpg_wrap h5.highlight_bar {
    padding: 25px;
    background: #e8eff6;
    margin: 25px 0;
    font-size: 22px;
    line-height: 31px;
    border-left: 5px solid #2657e4;
    border-radius: 5px;
}


.blog_detailpg_wrap ul {
    margin-top: 15px;
}


.blog_detailpg_wrap h3, .blog_detailpg_wrap h4, .blog_detailpg_wrap h5 {
    margin-top: 20px;
}
.blogpg_wrap .blog_detailpg_wrap .pagination .page-item::marker {
    display: none;
}

.blogpg_wrap .blog_detailpg_wrap .pagination a.page-link {
    border: none;
    font-size: 18px;
    color: #000 !important;
    letter-spacing: 3px;
    font-weight: 600;
}
.blogpg_wrap .blog_detailpg_wrap .pagination li{
	list-style: none;
}
.blogpg_wrap .blog_detailpg_wrap .pagination {
    justify-content: space-between;
}
/* // Blog page  */


/* Booking page  */
.bookingpg .itempicture {
    max-width: 120px;
}

.item_detailpg_wrapper.bookingpg .itemname_area {
    align-items: flex-start;
}
.bookingpg .itemname_area .review {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-top: 6px;
}
.bookingpg .itemname_area .review .green {
    background: #209D5F;
    color: #fff;
    padding: 1px 7px;
    border-radius: 4px;
    font-size: 11px;
    font-weight: 600;
    margin-right: 5px;
}
.price-breakup {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 7px;
}

.price-breakup .label-base-w1 {
    font-size: 15px !important;
}
.final.price-breakup h5 {
    font-weight: 600;
    font-size: 19px;
}
.prptChkContWrapper {
    background: #f1f1f1;
    padding: 10px 15px;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
}

.prptChkContWrapper .prptChk.forReview {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: space-between;
}

.prptChkContWrapper .prptChk.forReview p.font12 {
    margin: 0;
    font-size: 13px;
    color: #757575;
}

.prptChkContWrapper .prptChk.forReview .prptChk__date {
    font-size: 18px;
    font-weight: 600;
    margin: 3px 0;
}

.prptChkContWrapper .prptChk.forReview .prptChk__nights {
    background: #fff;
    padding: 2px 10px;
    border: 1px solid #cdcdcd;
    font-size: 13px;
    border-radius: 15px;
}

.prptChkContWrapper .prptChk.forReview .appendTop3 {
    margin: 0;
}

.prptChkContWrapper .blackText {
    margin: 0;
    font-size: 14px;
}
.pad_boxshadow {
    padding: 15px;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
    border-radius: 10px;
}
ul.dotlist {
    margin: 13px 0;
}

ul.dotlist li {
    font-size: 15px;
    color: #757575;
    list-style: unset;
    margin: 4px 20px 4px;
}

.htnote  p {
    margin: 0;
    font-size: 14px;
    color: #757575;
}

	/*** Popup Full information **/

	#hotelfullinfopopup .modal-dialog {
		max-width: 600px;
	}

	#hotelfullinfopopup .modal-dialog button.close {
		background: var(--basecolor);
		border: none;
		color: var(--white);
		border-radius: 15px;
		width: 25px;
	}
	/*** Popup Full information **/
	
.payment_box {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.payment_box .tncCard {
    display: flex;
    align-items: center;
    gap: 10px;
}

.payment_box .tncCard .lineHight16, .payment_box .tncCard .lineHight16 a {
    margin: 0;
    font-size: 14px;
}

.payment_box .paynowbtn {
    background: var(--basecolor);
    color: var(--white);
    width: 250px;
    padding: 15px;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 9px;
}	
	
.couponbar  .makeRelative {
    display: flex;
    background: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
}

.couponbar .makeRelative input.offrs__ccInput {
    width: 100%;
    border: none;
}

/* // Booking page  */


/* Payment Option page  */
.paymentpg .htinfo {
    display: flex;
    gap: 20px;
}

.paymentpg .htinfo .itempicture {
    max-width: 62px;
}

.paymentpg .htinfo h2 {
    font-size: 18px;
}

.paymentpg .htinfo .summerinfo {
    display: flex;
    gap: 20px;
}

.paymentpg .htinfo .summerinfo p {
    margin: 0;
    color: #757575;
}

.htinfo span.green {
    background: #209D5F;
    font-size: 13px;
    padding: 2px 10px;
    border-radius: 6px;
    color: #fff;
    margin-left: 10px;
}

.paymentpg .bookuserinfo {
    border-top: 1px dashed #bcbcbc;
    margin-top: 10px;
    padding-top: 10px;
    display: flex;
    gap: 15px;
    padding-left: 83px;
}

.paymentpg .bookuserinfo span {
    font-size: 14px;
    color: #757575;
}

.paymentpg .bookuserinfo span i.fa {
    margin-right: 4px;
}

.payoptions  h2 {
    font-size: 22px;
}

.payoptions > a {
    display: flex;
    position: relative;
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 12px 0;
    flex-wrap: nowrap;
    align-items: center;
}
.payoptions > a:hover {
    background: #fcf9ec;
}
.payoptions > a .pic {
    width: 40px;
    margin-right: 10px;
}

.payoptions > a i.fa {
    position: absolute;
    right: 10px;
    font-size: 18px;
}

.payoptions > a h6 {
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

.payoptions > a p {
    font-size: 13px;
    margin: 0;
    color: #757575;
}

.payoptions > a:last-child {
    padding-bottom: 0;
}

.payoptions > a .pic img.img-fluid {
    filter: grayscale(1);
}

.payoptions > a.upi .pic .img-fluid {
    filter: none;
}
.totalfaresummery  .totalfare {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #322205;
    margin-left: -20px;
    margin-right: -20px;
    padding: 15px;
    margin-top: -20px;
    margin-bottom: 10px;
    border-radius: 10px 10px 0px 0px;
}

.totalfaresummery .totalfare h3.tp {
    color: #ffb21e;
}

.totalfaresummery .faresummerybreakup {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.totalfaresummery .faresummerybreakup li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 17px;
}

.totalfaresummery .totalfare h3 {
    font-size: 20px;
    margin: 0;
    color: #fff;
}

.upipayment_options {
    display: flex;
    gap: 20px;
}

.upipayment_options .qrcode {
    max-width: 130px;
}

.upipayment_options h3 {
    font-size: 20px;
}

.upipayment_options .options {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}

.upipayment_options p {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 10px;
    color: #757575;
}
/* // Payment Option page  */


/*  Sign In and Sign up Popup  */

		/** Onlick placeholder wiil up in input box **/
		.popupsignbox .form-group{
			position:relative;
			margin:30px 0;
		}

		.popupsignbox .form-group input{
			width:100%;
			height:55px;
			border:1px solid #ccc;
			border-radius:6px;
			padding:18px 15px 8px;
			outline:none;
			font-size:16px;
		}

		.popupsignbox .form-group label{
			position:absolute;
			left:15px;
			top:17px;
			background:#fff;
			padding:0 4px;
			color:#777;
			pointer-events:none;
			transition:.25s ease;
		}

		.popupsignbox .form-group input:focus,
		.popupsignbox .form-group input:not(:placeholder-shown){
			border-color:#008cff;
		}

		.popupsignbox .form-group input:focus + label,
		.popupsignbox .form-group input:not(:placeholder-shown) + label{
			top:-8px;
			left:12px;
			font-size:12px;
			color:#008cff;
		}
		/** // onclick placeholder will up **/
		
	
	#signinsteps_popup .btnaction_area {
		display: flex;
		align-items: center;
		justify-content: end;
	}
	#signinsteps_popup button.close {
		background: var(--basecolor);
		border: none;
		width: 30px;
		border-radius: 15px;
		color: #fff;
		height: 30px;
		font-size: 19px;
		margin-right: -28px;
	}
	#signinsteps_popup button#backBtn {
		border: none;
		font-size: 18px;
		background: #e6e6e6;
		padding: 3px 16px;
		border-radius: 5px;
	}

	#signinsteps_popup .signboxhead_area .logo {
		max-width: 160px;
		display: block;
		margin: auto;
		border-radius: 15px;
		overflow: hidden;
	}

	#signinsteps_popup .signboxhead_area .heading {
		text-align: center;
		margin: 25px 0;
	}


	#signinsteps_popup .modal-content {
		border-radius: 15px;
	}

	#signinsteps_popup .step {
		padding: 0 2rem;
	}

	#signinsteps_popup .form-group {
		margin: 0;
	}

	#signinsteps_popup .popupsignbox p {
		font-size: 14px;
		color: #757575;
		margin-top: 7px;
		line-height: 18px;
	}

	#signinsteps_popup  .gblbtn {
		padding: 15px;
		background: var(--basecolor);
		border: none;
		color: #fff;
		transition: all 0.3s;
		width: 100%;
		text-transform: uppercase;
	}

	#signinsteps_popup .gblbtn:hover {
		color: #000;
		background: #f0f0f0;
	}

	#signinsteps_popup .divider {
		background: #fff;
		text-align: center;
		position: relative;
	}

	#signinsteps_popup .divider:after {
		position: absolute;
		height: 1px;
		background: #ddd;
		top: 12px;
		left: 0;
		right: 0;
		width: 100%;
		content: "";
	}

	#signinsteps_popup .divider span {
		background: #fff;
		width: 45px;
		display: block;
		margin: auto;
		z-index: 9;
		position: relative;
	}

	#signinsteps_popup .form-group.othersignopt {
		margin-top: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 25px;
	}

	#signinsteps_popup .form-group.othersignopt a {
		background: #f0f0f0;
		padding: 15px;
		border-radius: 9px;
	}
	#signinsteps_popup .popup_head{
		display:flex;
		justify-content:space-between;
		align-items:center;
	}

	#signinsteps_popup .verify_box{
		text-align:center;
		padding:20px 0;
	}

	#signinsteps_popup .otp_box{
		display:flex;
		justify-content:center;
		gap:12px;
		margin:40px 0;
	}

	#signinsteps_popup .otp_box input{
		width:50px;
		height:55px;
		text-align:center;
		font-size:24px;
		border:1px solid #ccc;
		border-radius:8px;
	}

	#signinsteps_popup .otp_box input:focus{
		border-color:#000;
		outline:none;
	}	
/* // Sign In and Sign up Popup  */










